doctrine:
    orm:
        auto_generate_proxy_classes: false
        entity_managers:
            dashboard:
                metadata_cache_driver:
                    type: pool
                    pool: doctrine.system_cache_pool
                query_cache_driver:
                    type: pool
                    pool: doctrine.system_cache_pool
                result_cache_driver:
                    type: pool
                    pool: doctrine.result_cache_pool
#                second_level_cache:
#                    enabled: true
#                    region_cache_driver:
#                        type: pool
#                        pool: doctrine.second_level_cache_pool
#                    region_lifetime: 900
            read:
                metadata_cache_driver:
                    type: pool
                    pool: doctrine.system_cache_pool
                query_cache_driver:
                    type: pool
                    pool: doctrine.system_cache_pool
                result_cache_driver:
                    type: pool
                    pool: doctrine.result_cache_pool
#                second_level_cache:
#                    enabled: true
#                    region_cache_driver:
#                        type: pool
#                        pool: doctrine.second_level_cache_pool
#                    region_lifetime: 900

framework:
    cache:
        pools:
            doctrine.result_cache_pool:
                adapter: cache.app
            doctrine.system_cache_pool:
                adapter: cache.system
#            doctrine.second_level_cache_pool:
#                adapter: cache.app